.content {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr;
  background-color: #fff;
}

.headingContainer {
  background-color: #fff;
}

.priceContainer {
  background-color: #fff;
  grid-column-start: 1;
}

.priceSeparator {
  display: block;
  height: 10px;
  border-top: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd;
  background-color: #f2f2f2; // [css] from JLP
}

.imageContainer {
  grid-column-start: 1;
}

.infoContainer {
  grid-column-start: 1;
}

.featuresContainer {
  grid-column-start: 1;
}

//@media screen and (min-width: 1276px) {
// support 2 columns for landscape layout, moving price panel to RHS
// also adjust box boarders to separate sections in landscape
@media (orientation: landscape) {
  .content {
    grid-template-columns: repeat(2, 1fr);
  }

  .headingContainer {
    background-color: #f2f2f2; // [css] from JLP
    grid-column-end: span 2;
  }

  .imageContainer {
    border-top: 1px solid #dddddd;
    border-left: 1px solid #dddddd;
  }

  .infoContainer {
    border-left: 1px solid #dddddd;
  }

  .priceContainer {
    grid-column-start: 2;
    grid-row-start: span 3;

    border: 1px solid #dddddd;
  }

  .priceSeparator {
    display: none;
  }

  .featuresContainer {
    border-bottom: 1px solid #dddddd;
    border-left: 1px solid #dddddd;
  }
}
